<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:beuser/Resources/Private/Language/locallang_mod.xlf" date="2012-02-06T16:10:22Z" product-name="beuser" target-language="es">
    <header/>
    <body>
      <trans-unit id="mlang_labels_tablabel" approved="yes">
        <source>Backend Users</source>
        <target state="final">Usuarios de backend</target>
      </trans-unit>
      <trans-unit id="mlang_labels_tabdescr" approved="yes">
        <source>Admin backend users</source>
        <target state="final">Usuarios administradores del backend</target>
      </trans-unit>
      <trans-unit id="mlang_tabs_tab" approved="yes">
        <source>Backend Users</source>
        <target state="final">Usuarios de backend</target>
      </trans-unit>
    </body>
  </file>
</xliff>
